All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::linked_ptr_internal Class Reference

## Public Member Functions

void | join_new ()
void | join (linked_ptr_internal const *ptr) GTEST_LOCK_EXCLUDED_(g_linked_ptr_mutex)
bool | depart () GTEST_LOCK_EXCLUDED_(g_linked_ptr_mutex)

## Detailed Description

Definition at line 89 of file gtest-linked_ptr.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-linked_ptr.h